Subject: Re: [lojban] Re: ka + makau (was: ce'u (was: vliju'a

From: [email-masked]
Date: Fri, 10 Aug 2001 12:36:33 EDT

In a message dated 8/9/2001 8:03:22 PM Central Daylight Time, [email-masked] 
writes:

> If I know that the planet Venus has a surface temperature of 900 deg. C,
> then I know that the planet Freya has a surface temp. of 900 C,
> even if I do not know that Freya = Venus.
> 
> In this hypo, I would be prepared to affirm "I do not know that
> the planet Freya has a surface temp. etc. etc.", but I would be
> in error.
> 

I was sure that you were on the other side of this in the olden days of 
Orcutt the master spy, but, in any case, you now seem to be on the wrong 
side. Usual argument: knowledge is intensional, so works only with 
intensional identities, Freya=Venus is only extensional if not known, hence 
replacement does not go through. As soon as the knower comes to know the 
identity and make use of it, then he knows about Freya. But not until.